
test('asynchronous test', function() {
	// Anhalten...
	stop();
	// Wir sagen Bescheid, dass 3 Assertions laufen werden:
	expect(3);
	ajax(function() {
		ok(true);
	})
	ajax(function() {
		ok(true);
		ok(true);
	})
	setTimeout(function() {
	    // spät genug starten
		start();
	}, 6000);
})
